_Ecore_IMF_Event_Commit_Content Struct Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

The structure type used with the Commit_Content Input Method event. More...

`#include <Ecore_IMF.h>`

## Data Fields

Ecore_IMF_Context * | ctx
| The associated Ecore IMF Context.
const char * | content_uri
| The content URI.
const char * | description
| The content description.
const char * | mime_types
| The content MIME types.

## Detailed Description

The structure type used with the Commit_Content Input Method event.

Since
  1.20